### A free/open-source library for quantitative finance

Classes
ql/pricingengines/vanilla/bjerksundstenslandengine.hpp File Reference

Bjerksund and Stensland approximation engine. More...

`#include <ql/instruments/vanillaoption.hpp>`
`#include <ql/processes/blackscholesprocess.hpp>`
Include dependency graph for bjerksundstenslandengine.hpp:

## Classes

class | BjerksundStenslandApproximationEngine
| Bjerksund and Stensland pricing engine for American options (1993) More...

## Detailed Description

Bjerksund and Stensland approximation engine.